@charset "utf-8";
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
}

li {
    list-style: none;
}

::-webkit-scrollbar {
    width: 5px
}

::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 5px
}


/*全局样式*/

html,
body {
    width: 100%;
    margin: 0 auto;
}

@media (max-width:1199px) {
    html {
        font-size: 6.6vw !important;
    }
}

@media (max-width:767px) {
    html {
        font-size: 13.3vw !important;
    }
}


/*= 清除浮动=*/

.clear {
    clear: both;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
    overflow: hidden;
    display: block;
}

.clearfix:after {
    content: "";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
    font-size: 0px;
}

:focus {
    outline: 0
}

a,
button,
input[type="button"],
input[type="submit"],
input[type="reset"] {
    cursor: pointer
}


/* Hides from IE-mac \*/

* html .clearfix {
    height: 0%;
}


/* End hide from IE-mac */

*+html .clearfix {
    min-height: 0%;
}


/* 针对IE7 */

*+html .clearfix {
    min-height: 0%;
}

@font-face {
    font-family: 'SourceHanSerifCN-Bold';
    src: url(../fonts/SourceHanSerifCN-Bold.otf);
}


/*原文件配置*/

body {
    color: #333;
    background: #ffffff;
    font: 16px/30px 'Microsoft YaHei', arial, sans-serif;
    min-width: 320px;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #014A97;
}


/*块级转化*/

.di_in {
    display: inline-block;
}

.di_no {
    display: none;
}

.di_bl {
    display: block;
}


/*原文件配置  end*/


/*横向居中*/

.te_c {
    text-align: center;
}


/*相对定位*/

.p_r {
    position: relative;
}

.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.flex-v {
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.flex-1 {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.flex-align-start {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}

.flex-align-center {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.flex-pack-center {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.flex-pack-justify {
    -webkit-box-pack: justify;
    -webkit-justify-content: pace-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.flex-warp {
    flex-flow: wrap
}

.flex-column {
    flex-flow: column
}

.ellipsis-1 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.ellipsis-2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.ellipsis-3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.transition {
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}

img {
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.container {
    width: 1400px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width:1400px) {
    .container {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width:1199px) {
    .container {
        padding-left: .2rem;
        padding-right: .2rem;
    }
}

header {
    position: fixed;
    z-index: 999;
    width: 100%;
    left: 0;
    top: 0;
}

header::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 120%;
    background-image: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, 0));
    z-index: -1;
}

header .head {
    border-bottom: 1px rgba(255, 255, 255, .3) solid;
}

header .head .logo {
    height: 110px;
}

header .head .logo>img,
footer .logo>img {
    height: 65px;
}

header .head .con>a {
    padding-left: 25px;
    background-position: left center;
    background-repeat: no-repeat;
    color: #FFF;
    font-size: 14px;
    margin-right: 20px;
}

header .head .idx {
    background-image: url(../images/idx.svg);
}

header .head .lang {
    background-image: url(../images/lang.svg);
}

header .search {
    width: 240px;
    height: 35px;
    border: 1px rgba(255, 255, 255, .5) solid;
    overflow: hidden;
    border-radius: 18px;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    -ms-border-radius: 18px;
    -o-border-radius: 18px;
}

header .search input[type="text"] {
    background: none;
    width: 100%;
    color: #FFF;
    font-size: 14px;
    padding-left: 15px;
}

header .search input[type="text"]::placeholder {
    color: #FFF;
}

header .search input[type="submit"] {
    width: 40px;
    background: url(../images/search.svg)no-repeat center;
}

.menu-btn {
    display: none;
    background: url(../images/menu.svg)no-repeat center;
    width: 24px;
    height: 24px;
    background-size: 100%;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.menu-btn.close {
    background-image: url(../images/close.svg);
}

.nav li>a {
    line-height: 70px;
    font-size: 18px;
    color: #FFF;
}

.nav li.on>a {
    font-weight: bold;
}

.nav .drop {
    width: 140px;
    left: 50%;
    top: 70px;
    position: absolute;
    transition: transform 0.2s linear, opacity 0.2s linear;
    -webkit-transition: transform 0.2s linear, opacity 0.2s linear;
    -moz-transition: transform 0.2s linear, opacity 0.2s linear;
    -ms-transition: transform 0.2s linear, opacity 0.2s linear;
    -o-transition: transform 0.2s linear, opacity 0.2s linear;
    transform-origin: top;
    z-index: 9;
    transform: rotateX(90deg);
    -webkit-transform: rotateX(90deg);
    -moz-transform: rotateX(90deg);
    -ms-transform: rotateX(90deg);
    -o-transform: rotateX(90deg);
    background-color: #FFF;
    padding: 10px 0;
    line-height: 2.4;
    margin-left: -70px;
}

.nav .drop::after {
    content: '';
    position: absolute;
    left: 50%;
    top: -10px;
    width: 0;
    height: 0;
    border-left: 12px transparent solid;
    border-right: 12px transparent solid;
    border-bottom: 10px #FFF solid;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

footer .content {
    min-height: 460px;
    background: url(../images/footer-bg.png)no-repeat center / cover;
    padding-top: 40px;
}

footer .link .item {
    width: 11.58%;
    overflow: hidden;
}

footer .link .item .icon {
    width: 100%;
    padding-top: 100%;
    background: url(../images/l-tbg1.svg)no-repeat center / 100%;
}

footer .link .item .icon svg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    color: #FFF;
}

footer .link .item .tit {
    color: #FFF;
    font-size: 18px;
    line-height: 1.6;
    margin-top: 20px;
    min-height: 58px;
}

footer .info-content {
    border-top: 1px rgba(255, 255, 255, .3) solid;
    margin-top: 30px;
    color: #FFF;
}

footer .logo {
    height: 150px;
}

footer .info-content .text {
    line-height: 2.4;
}

footer .info-content .text:first-child {
    margin-right: 65px;
}

.copyright {
    background-color: #024184;
    color: rgba(255, 255, 255, .6);
    height: 60px;
    line-height: 1.7;
}

@media (min-width:1025px) {
    .nav li:hover>a,
    header .head .con>a:hover {
        opacity: .6;
    }
    .nav li:hover .drop {
        opacity: 1;
        transform: rotateX(0deg);
        -webkit-transform: rotateX(0deg);
        -moz-transform: rotateX(0deg);
        -ms-transform: rotateX(0deg);
        -o-transform: rotateX(0deg);
    }
    .nav .drop a:hover {
        background-color: rgba(0, 0, 0, .1);
    }
    footer .link .item:hover .icon {
        background-image: url(../images/l-tbg2.svg);
    }
    footer .link .item:hover .icon svg {
        color: #014A97;
    }
}

@media (max-width:1366px) {
    body {
        font-size: 14px;
    }
    .nav li>a,
    footer .link .item .tit {
        font-size: 16px;
    }
}

@media (max-width:1199px) {
    header .head .logo {
        height: 70px;
    }
    header .head .idx,
    header .head .search,
    header.active::after,
    .nav .drop::after {
        display: none;
    }
    header .head .logo>img,
    footer .logo>img {
        height: 40px;
    }
    header .head .con>a {
        margin-right: 50px;
    }
    header.active {
        background-color: #024184;
    }
    .menu-btn {
        display: block;
    }
    .nav {
        position: fixed;
        width: 100%;
        left: 0;
        top: 70px;
        overflow-y: scroll!important;
        display: none;
        background-color: #024184;
        z-index: 999;
        height: calc(100vh - 70px);
        padding: .2rem;
    }
    .nav>ul {
        padding-left: 0;
        padding-right: 0;
    }
    .nav .search {
        display: flex;
        width: 100%;
        margin-bottom: .3rem;
    }
    .nav li {
        width: 100%;
        border-bottom: 1px rgba(255, 255, 255, .1) solid;
    }
    .nav li>a {
        line-height: 50px;
    }
    .nav .arrow {
        position: absolute;
        right: 0;
        top: 0;
        height: 50px;
        width: 30px;
    }
    .nav .arrow::after {
        content: '';
        background: url(../images/arrow.svg)no-repeat center;
        background-size: 100%;
        width: 20px;
        height: 20px;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        filter: brightness(0) invert(1);
    }
    .nav .cur .arrow::after {
        transform: translateY(-50%) rotate(90deg);
        -webkit-transform: translateY(-50%) rotate(90deg);
        -moz-transform: translateY(-50%) rotate(90deg);
        -ms-transform: translateY(-50%) rotate(90deg);
        -o-transform: translateY(-50%) rotate(90deg);
    }
    .nav .drop {
        position: static;
        left: auto;
        transform: translate(0, 0);
        opacity: 1;
        width: 100%;
        display: none;
        text-align: left;
        padding-top: 0;
        background: none;
        padding-bottom: 0;
        margin-left: 0;
        padding-left: 20px;
    }
    .nav .drop>a {
        color: #FFF;
    }
    footer .content {
        min-height: auto;
    }
    footer .link .item .tit {
        font-size: 14px;
        min-height: 42px;
        margin-top: .2rem;
    }
    footer .link .item .icon svg {
        width: .4rem;
        height: .4rem;
    }
    footer .logo {
        height: 1.5rem;
    }
    .copyright {
        font-size: 12px;
    }
}

@media (max-width:950px) {
    footer .logo {
        width: 100%;
        justify-content: center;
    }
    footer .text-content {
        flex: 1;
        justify-content: center;
    }
    footer .content {
        padding-bottom: .4rem;
        padding-top: .4rem;
    }
    .copyright {
        height: auto;
        padding: .2rem;
    }
}

@media (max-width:767px) {
    header .head .con>a {
        overflow: hidden;
        text-indent: -2rem;
        width: 20px;
        background-size: 22px;
        margin-right: 30px;
    }
}

@media (max-width:540px) {
    header .head .logo>img,
    footer .logo>img {
        height: 35px;
    }
    footer .link .item {
        width: 23%;
    }
    footer .info-content .text {
        line-height: 1.7;
    }
    footer .info-content .text:first-child {
        margin-right: 0;
    }
}

@media (max-width:375px) {
    header .head .logo>img,
    footer .logo>img {
        height: 30px;
    }
}

.banner {
    overflow: hidden;
}

.banner img {
    width: 100%;
}

.banner .swiper-slide {
    overflow: hidden;
}

.banner .swiper-slide::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 20%;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .5));
}

.banner .swiper-pagination {
    bottom: 30px;
}

.banner .swiper-pagination-bullet {
    background-color: #FFF;
    width: 10px;
    height: 10px;
    margin: 0 10px !important;
    opacity: 1;
}

.banner .swiper-pagination-bullet-active {
    background: url(../images/banner-icon.svg)no-repeat center;
    background-size: 100%;
    width: 40px;
    height: 52px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.home-title .cn {
    font-family: 'SourceHanSerifCN-Bold';
    font-size: 42px;
    z-index: 3;
    background: url(../images/title-icon1.png)no-repeat right top;
    line-height: 1.4;
    padding-right: 10px;
}

.home-title .en {
    font-family: 'SourceHanSerifCN-Bold';
    font-size: 18px;
    z-index: 3;
    background: url(../images/title-icon2.png)no-repeat left center;
    color: #014A97;
    padding-left: 50px;
    text-transform: uppercase;
    line-height: 1.5;
}

.home-title .more {
    position: absolute;
    right: 0;
    top: 50%;
    background: url(../images/more.svg)no-repeat right center;
    font-size: 18px;
    padding-right: 30px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.home-news {
    overflow: hidden;
    background: url(../images/bg1.png)no-repeat right top / cover;
    min-height: 805px;
    padding-top: 75px;
}

.news-main {
    margin-top: 36px;
}

.news-swiper {
    width: 48%;
}

.news-pic {
    overflow: hidden;
    padding-top: 71.43%;
}

.news-pic>img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.news-pic::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 30%;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .68));
    z-index: 2;
}

.news-pic .text {
    position: absolute;
    left: 22px;
    right: 22px;
    bottom: 22px;
    z-index: 3;
    color: #FFF;
}

.news-pic .date strong {
    font-size: 24px;
    line-height: 1;
    margin-right: 8px;
}

.news-pic .date span {
    opacity: .7;
}

.news-pic p {
    font-size: 18px;
    margin-top: 5px;
}

.news-control {
    margin-top: 25px;
}

.news-page {
    color: #014A97;
    font-family: 'SourceHanSerifCN-Bold';
    font-size: 24px;
    margin-right: 40px;
}

.news-page .news-current {
    font-size: 30px;
}

.news-page em {
    display: inline-block;
    width: 48px;
    height: 1px;
    background-color: #014A97;
    margin: 0 18px 7px;
}

.news-page .swiper-pagination {
    position: initial;
    width: 175px;
    height: 2px;
    margin-left: 15px;
    margin-right: 15px;
}

.news-page .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background-color: #043B88;
}

.news-btn {
    width: 44px;
    height: 44px;
    border: 1px #8db5df solid;
    border-radius: 50%;
    margin-right: 20px;
    background: url(../images/prev.svg)no-repeat center;
    cursor: pointer;
}

.news-next {
    transform: rotate(180deg);
    margin-right: 0;
}

.news-list {
    width: 48%;
    padding: 10px 30px 15px 35px;
    border-top: 3px #014A97 solid;
    box-shadow: 0 10px 20px rgba(1, 74, 151, .08);
    background-color: rgba(255, 255, 255, .88);
    min-height: 525px;
}

.news-item {
    height: 98px;
    border-bottom: 1px #D8D8D8 dashed;
    padding-right: 18px;
}

.news-item:last-child {
    border-bottom: 0;
}

.news-item .date {
    margin-right: 25px;
    position: relative;
}

.news-item .date::after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    width: 1px;
    height: 100%;
    background-color: #024184;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.news-item .date,
.notice-item .date {
    width: 80px;
    color: #014A97;
    font-family: Arial, sans-serif;
    line-height: 1.1;
}

.news-item .date strong,
.notice-item .date strong {
    display: block;
    font-size: 20px;
}

.news-item .date span {
    font-size: 12px;
}

.news-item .info {
    flex: 1;
    min-width: 0;
}

.news-item h3 {
    font-size: 18px;
    color: #333;
    line-height: 1.7;
    font-weight: normal;
}

.news-item p {
    font-size: 14px;
    color: #888;
    line-height: 1.6;
}

.home-notice {
    background: url(../images/bg2.png)no-repeat center top / cover;
    margin-top: -20px;
    min-height: 535px;
}

.home-notice .content {
    background-color: #FFF;
    margin-left: -30px;
    margin-right: -30px;
    padding-top: 20px;
}

.notice-list {
    margin-top: 5px;
    padding: 35px 35px 25px;
    background-color: #FFF;
}

.notice-item {
    width: 32%;
    padding: 10px 22px;
    margin-bottom: 10px;
    height: 140px;
    z-index: 9;
    margin-right: 2%;
}

.notice-item:nth-of-type(3n) {
    margin-right: 0;
}

.notice-item .date {
    width: 92px;
    height: 78px;
    color: #FFF;
    text-align: center;
    padding-top: 9px;
    background: url(../images/date-bg1.png)no-repeat center / 100% 100%;
}

.notice-item .date span {
    margin-top: 10px;
    line-height: 1.2;
}

.notice-item p {
    flex: 1;
    min-width: 0;
    font-size: 18px;
    line-height: 1.6;
    padding-left: 18px;
}

.home-academic {
    padding: 75px 0 70px;
    background: url(../images/bg3.png)no-repeat left center;
    overflow: hidden;
}

.academic-main {
    margin-top: 25px;
}

.switch-list {
    width: 50%;
}

.switch-item {
    display: block;
    min-height: 65px;
    padding: 15px 0 13px 0;
    border-bottom: 1px #e8eef5 dashed;
    position: relative;
    margin-bottom: 10px;
    z-index: 9;
}

.switch-item p {
    font-size: 20px;
    line-height: 1.7;
    background: url(../images/icon1.svg)no-repeat left center;
    padding-left: 35px;
    z-index: 3;
}

.switch-item .meta {
    display: none;
    color: rgba(255, 255, 255, .6);
    line-height: 1.8;
    margin-top: 15px;
    z-index: 3;
    font-size: 18px;
}

.switch-item .meta>div {
    padding-left: 30px;
    background-position: left center;
    background-repeat: no-repeat;
}

.switch-item .meta>div:nth-child(1) {
    background-image: url(../images/icon2.svg);
}

.switch-item .meta>div:nth-child(2) {
    background-image: url(../images/icon3.svg);
}

.switch-item .meta>div:nth-child(3) {
    background-image: url(../images/icon4.svg);
}

.switch-item.active {
    min-height: 215px;
    color: #FFF;
    padding-top: 32px;
    padding-left: 0px;
    border-bottom: 0;
    padding-right: 110px;
    margin-top: 25px;
}

.switch-item:first-child.active {
    margin-top: 0;
}

.switch-item.active::before {
    content: '';
    position: absolute;
    left: -999px;
    right: 0;
    top: 0;
    height: 100%;
    background: #014A97 url(../images/tbg1.png)no-repeat right center / auto 100%;
    -webkit-clip-path: polygon(0 0, 94% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 94% 0%, 100% 100%, 0% 100%);
    z-index: 1;
}

.switch-item.active::after {
    content: '';
    position: absolute;
    left: -999px;
    right: 0;
    top: 0;
    height: 100%;
    background: #014A97;
    -webkit-clip-path: polygon(0 0, 94% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 94% 0%, 100% 100%, 0% 100%);
    z-index: -1;
    opacity: .2;
    transform: translate(10px, -10px);
    -webkit-transform: translate(10px, -10px);
    -moz-transform: translate(10px, -10px);
    -ms-transform: translate(10px, -10px);
    -o-transform: translate(10px, -10px);
}

.switch-item.active p {
    color: #FFF;
    font-weight: bold;
    padding-left: 0;
    background: none;
}

.switch-item.active .meta {
    display: block;
}

.academic-swiper {
    width: 46%;
    position: relative;
    padding-left: 78px;
}

.academic-pages {
    position: absolute;
    left: 0;
    top: 55px;
    width: 40px;
    z-index: 10;
}

.academic-pages .swiper-pagination-bullet {
    display: block;
    width: auto;
    height: 42px;
    background: none;
    opacity: 1;
    color: #666;
    font-size: 22px;
    margin: 0 0 18px 0;
    border-radius: 0;
    text-align: right;
    position: relative;
}

.academic-pages .swiper-pagination-bullet-active {
    color: #014A97;
    font-size: 36px;
    font-weight: bold;
}

.academic-pages .swiper-pagination-bullet-active::after {
    content: '';
    position: absolute;
    width: 45px;
    height: 1px;
    background-color: #D8D8D8;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    right: -60px;
}

.academic-card .pic-con {
    padding-top: 20px;
    padding-right: 20px;
    z-index: 2;
}

.academic-card .pic-con::after {
    content: '';
    position: absolute;
    left: 20px;
    top: 0;
    right: 2px;
    bottom: 20px;
    border: 1px rgba(1, 74, 151, 0.2) solid;
    border-radius: 0 20px 0 0;
    -webkit-border-radius: 0 20px 0 0;
    -moz-border-radius: 0 20px 0 0;
    -ms-border-radius: 0 20px 0 0;
    -o-border-radius: 0 20px 0 0;
    z-index: -1;
}

.academic-card .pic-con::before {
    content: '';
    position: absolute;
    left: 10px;
    top: 10px;
    right: 10px;
    bottom: 10px;
    border: 1px rgba(1, 74, 151, 0.4) solid;
    border-radius: 0 20px 0 0;
    -webkit-border-radius: 0 20px 0 0;
    -moz-border-radius: 0 20px 0 0;
    -ms-border-radius: 0 20px 0 0;
    -o-border-radius: 0 20px 0 0;
    z-index: -1;
}

.academic-card .pic {
    overflow: hidden;
    z-index: 9;
    padding-top: 68%;
}

.academic-card .pic img {
    position: absolute;
    left: 0;
    top: 0;
}

.academic-card .date {
    width: 76px;
    height: 76px;
    background-color: #014A97;
    color: #FFF;
    padding-top: 12px;
    margin-top: -30px;
    z-index: 2;
}

.academic-card .date strong {
    display: block;
    font-size: 28px;
    line-height: 1;
}

.academic-card .date span {
    font-size: 13px;
}

.academic-card h3 {
    font-size: 20px;
    line-height: 1.8;
    margin-top: 22px;
}

.academic-card p {
    color: #666;
    line-height: 1.7;
    margin-top: 15px;
}

.home-campus {
    padding: 70px 0 45px;
    background: #eef4f9 url(../images/bg4.png)no-repeat center bottom / cover;
}

.home-campus .demeanor {
    width: 48%;
    margin-right: 25px;
}

.home-campus .activity {
    overflow: hidden;
}

.home-campus .home-title {
    margin-bottom: 30px;
    align-items: flex-start;
}

.home-campus .home-title .more {
    top: 30px;
}

.demeanor-pics .pic {
    width: 48%;
    overflow: hidden;
    padding-top: 34.4%;
}

.demeanor-pics .pic img {
    position: absolute;
    left: 0;
    top: 0;
}

.demeanor-pics .pic::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40%;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .7));
    z-index: 1;
}

.demeanor-pics .pic .tit {
    position: absolute;
    left: 0;
    bottom: 15px;
    color: #FFF;
    z-index: 3;
    line-height: 1.5;
    padding: 0 20px;
}

.small-list {
    margin-top: 10px;
}

.small-list a {
    line-height: 75px;
    border-bottom: 1px #dce6ef solid;
    color: #333;
}

.small-list span {
    min-width: 0;
    padding-left: 18px;
    position: relative;
    font-size: 18px;
    background: url(../images/arrow.svg)no-repeat left center / 10px;
}

.small-list em {
    font-style: normal;
    color: #777;
    padding-left: 18px;
}

.activity .switch-list {
    width: 100%;
}

.activity .switch-item {
    padding: 20px 0 20px 30px;
    display: flex;
    margin-bottom: 0;
}

.activity .switch-item:first-child {
    padding-top: 5px;
}

.activity .switch-item::after {
    content: '';
    position: absolute;
    left: 30px;
    height: 1px;
    right: 0;
    bottom: 0;
    border-bottom: 1px #D8D8D8 dashed;
}

.activity .switch-item .date {
    color: #014A97;
    font-size: 12px;
    padding-right: 20px;
    margin-right: 20px;
    line-height: 1.4;
}

.activity .switch-item .date span {
    font-size: 18px;
    font-weight: bold;
}

.activity .switch-item p {
    background: none;
    padding-left: 0;
    font-size: 18px;
}

.activity .switch-item.active {
    min-height: 130px;
    color: #FFF;
    background: url(../images/tbg2.png)no-repeat right center / auto 100%;
    padding-right: 30px;
    margin-top: 0;
}

.activity .switch-item.active::before,
.activity .switch-item.active::after {
    display: none;
}

.activity .switch-item.active .date {
    color: #FFF;
    position: relative;
}

.activity .switch-item.active .date::after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    width: 1px;
    height: 170%;
    border-right: 1px rgba(255, 255, 255, .3) dashed;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    z-index: 2;
}

.activity .switch-item.active .text {
    display: block;
    font-size: 14px;
    opacity: .8;
    line-height: 1.6;
    margin-top: 10px;
}

@media (min-width:1025px) {
    .news-pic:hover img,
    .academic-card:hover img,
    .demeanor-pics .pic:hover img {
        transform: scale(1.06);
    }
    .news-item:hover h3,
    .notice-item:hover p {
        font-weight: bold;
    }
    .news-item:hover h3,
    .small-list a:hover,
    .notice-item:hover p {
        color: #014A97;
    }
    .notice-item:hover {
        background-color: #014A97;
    }
    .notice-item:hover::after {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        border: 1px rgba(1, 74, 151, 0.2) solid;
        transform: translate(10px, -10px);
        -webkit-transform: translate(10px, -10px);
        -moz-transform: translate(10px, -10px);
        -ms-transform: translate(10px, -10px);
        -o-transform: translate(10px, -10px);
        z-index: -1;
    }
    .notice-item:hover p {
        color: #FFF;
    }
    .notice-item:hover .date {
        background-image: url(../images/date-bg2.png);
        color: #014A97;
    }
}

@media (max-width:1199px) {
    .home-news,
    .home-academic,
    .home-campus {
        min-height: auto;
        padding-top: .7rem;
        padding-bottom: .7rem;
    }
    .home-notice {
        margin-top: 0;
        padding-top: 0;
        padding-bottom: .7rem;
    }
    .home-title .cn {
        font-size: 38px;
    }
    .home-title .en {
        font-size: 16px;
    }
    .home-title .more {
        font-size: 16px;
    }
    .news-main,
    .academic-main,
    .home-campus>.container {
        display: block;
    }
    .news-swiper,
    .news-list,
    .switch-list,
    .academic-swiper,
    .home-campus .demeanor,
    .home-campus .activity {
        width: 100%;
    }
    .news-list,
    .academic-swiper,
    .home-campus .activity {
        margin-top: 45px;
    }
    .news-pic,
    .academic-card .pic {
        height: 420px;
    }
    .notice-item {
        width: 50%;
    }
    .academic-swiper {
        padding-left: 75px;
    }
    .academic-pages {
        width: 45px;
    }
    .demeanor-pics .pic {
        height: 240px;
    }
    .home-notice .content {
        margin-left: 0;
        margin-right: 0;
    }
    .notice-list {
        padding: .3rem;
    }
    .notice-item {
        width: 49%;
    }
    .notice-item:nth-of-type(3n) {
        margin-right: 2%;
    }
    .notice-item:nth-child(even) {
        margin-right: 0;
    }
    .switch-item.active::after,
    .switch-item.active::before,
    .switch-item.active .meta,
    .activity .switch-item.active .text {
        display: none;
    }
    .switch-item.active {
        min-height: 65px;
        margin-top: 0;
        padding: 15px 0 13px 0;
        border-bottom: 1px #e8eef5 dashed;
    }
    .switch-item.active p {
        color: #333;
        font-weight: normal;
        padding-left: 35px;
        background: url(../images/icon1.svg)no-repeat left center;
    }
    .activity .switch-item.active {
        background: none;
    }
    .activity .switch-item.active {
        min-height: auto;
        padding-left: 30px;
        border-bottom: 1px #e8eef5 dashed;
    }
    .activity .switch-item p {
        padding-left: 0;
        background: none;
    }
    .activity .switch-item.active .date {
        color: #014A97;
    }
}

@media (max-width:767px) {
    .banner .swiper-pagination {
        bottom: 5px;
    }
    .banner .swiper-pagination-bullet {
        width: 7px;
        height: 7px;
        margin: 0 5px !important;
    }
    .banner .swiper-pagination-bullet-active {
        width: 26px;
        height: 34px;
    }
    .home-title {
        justify-content: flex-start;
    }
    .home-title .cn {
        font-size: 28px;
    }
    .home-title .en {
        font-size: 14px;
        padding-left: 45px;
    }
    .home-title .more {
        font-size: 14px;
        padding-right: 28px;
    }
    .news-main,
    .notice-list,
    .academic-main {
        margin-top: .4rem;
    }
    .news-pic p {
        font-size: 14px;
    }
    .news-pic .date strong {
        font-size: 20px;
    }
    .news-pic,
    .academic-card .pic {
        height: 260px;
    }
    .news-list {
        padding: 20px;
    }
    .news-item {
        height: auto;
        min-height: 86px;
        padding-right: 0;
    }
    .news-page {
        margin-right: 20px;
        font-size: 18px;
    }
    .news-page .news-current {
        font-size: 24px;
    }
    .news-page .swiper-pagination {
        width: 140px;
    }
    .news-btn {
        width: 38px;
        height: 38px;
        background-size: 18px;
    }
    .news-list {
        margin-top: .4rem;
        min-height: auto;
    }
    .notice-item .date {
        height: 60px;
    }
    .news-item .date,
    .notice-item .date {
        width: 68px;
    }
    .news-item .date strong,
    .notice-item .date strong {
        font-size: 18px;
    }
    .notice-item .date span {
        margin-top: .05rem;
    }
    .news-item h3,
    .notice-item p,
    .switch-item p {
        font-size: 14px;
    }
    .news-item p,
    .academic-card p {
        font-size: 14px;
    }
    .home-notice .content {
        padding-top: 0;
    }
    .notice-list {
        padding: .2rem;
        margin-top: 0;
    }
    .notice-item {
        width: 100%;
        padding: .2rem 0;
        margin-bottom: 0;
        height: auto;
    }
    .switch-item,
    .activity .switch-item {
        min-height: auto;
        padding: 18px 18px 18px 48px;
    }
    .switch-item.active {
        min-height: auto;
        padding: 22px 18px 22px 48px;
    }
    .switch-item {
        margin-bottom: 0;
    }
    .activity .switch-item {
        padding-left: 95px;
    }
    .activity .switch-item .meta {
        left: 18px;
        top: 20px;
        width: 58px;
    }
    .academic-swiper {
        padding-left: 0;
        padding-bottom: 45px;
    }
    .academic-pages {
        left: 0;
        top: auto;
        bottom: 0;
        width: 100%;
        text-align: center;
    }
    .academic-pages .swiper-pagination-bullet {
        display: inline-block;
        height: 28px;
        margin: 0 10px;
        font-size: 16px;
    }
    .academic-pages .swiper-pagination-bullet-active {
        font-size: 22px;
    }
    .academic-pages .swiper-pagination-bullet-active::after {
        display: none;
    }
    .demeanor-pics {
        display: block;
    }
    .demeanor-pics .pic {
        width: 100%;
        margin-bottom: 18px;
        display: block;
    }
    .home-campus .home-title {
        margin-bottom: .3rem;
    }
    .small-list {
        margin-top: 0;
    }
    .small-list a {
        line-height: 1.7;
        padding: 14px 0;
    }
    .small-list em {
        display: none;
    }
    .switch-item,
    .switch-item.active,
    .activity .switch-item,
    .activity .switch-item.active {
        padding-left: 0;
    }
    .home-campus .activity {
        margin-top: .4rem;
    }
    .activity .switch-item p,
    .small-list span {
        font-size: 14px;
    }
    .activity .switch-item .date {
        margin-right: 0;
    }
    .activity .switch-item::after {
        left: 0;
    }
    .academic-card .date strong {
        font-size: 22px;
    }
}

.pub {
    padding-bottom: 60px;
}

.sidebar {
    width: 280px;
    background-color: #024184;
    margin-top: -90px;
    padding-bottom: 5px;
    margin-right: 50px;
}

.sidebar .title {
    height: 90px;
    font-size: 32px;
    color: #FFF;
    font-weight: bold;
}

.sidebar .sub {
    margin-left: 5px;
    background: #ECF2F8;
    background-size: 100%;
    border-top: 4px #EAB77B solid;
    overflow: hidden;
    padding-top: 10px;
    padding-bottom: 10px;
}

.sidebar .sub>a {
    font-size: 20px;
    line-height: 70px;
}

.sidebar .sub>a.on {
    background-color: #FFF;
    font-weight: bold;
    color: #024184;
}

.pub-content {
    padding-top: 50px;
}

.pub-title .line {
    height: 1px;
    background-color: #024184;
    margin-right: 20px;
}

.pub-title .line::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    -webkit-transform: translateY(-50%) rotate(45deg);
    -moz-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    -o-transform: translateY(-50%) rotate(45deg);
    width: 5px;
    height: 5px;
    background-color: #024184;
}

.pub-title .title {
    font-size: 30px;
    border-left: 5px solid #024184;
    padding-left: 15px;
    line-height: 1;
    font-weight: bold;
    margin-right: 30px;
}

.pub-title .crumbs {
    background: url(../images/crumbs.svg)no-repeat left center;
    padding-left: 25px;
}

.pub-title .crumbs a::after {
    content: '>';
    margin: 0 5px;
}

.text-list {
    padding-top: 15px;
}

.text-list .item {
    z-index: 9;
    border-bottom: 1px #F9E0E1 dashed;
    padding: .4rem .4rem .4rem .3rem;
}

.text-list .item .date {
    color: #999;
    line-height: 1;
    margin-right: 30px;
    z-index: 9;
    font-size: 14px;
}

.text-list .item .date span {
    color: #024184;
    font-size: 28px;
    margin-bottom: 10px;
    font-weight: bold;
}

.text-list .item .tit {
    font-size: 18px;
}

.text-list .item .des {
    font-size: 14px;
    color: #8D8D8D;
    margin-top: 15px;
    line-height: 1.6;
}

.page {
    margin-top: 50px;
    line-height: 30px;
}

.page a {
    border: 1px #DCDCDC solid;
    width: 30px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    height: 30px;
    margin: 0 5px;
}

.page .idx,
.page .last {
    width: 48px;
}

.page .prev,
.page .next {
    background: url(../images/arrow.svg)no-repeat center;
    background-size: 12px;
}

.page .prev {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.page .on {
    background-color: #024184;
    color: #FFF;
    border-color: #024184;
}

.image-list {
    padding-top: 50px;
}

.image-list .item {
    border-bottom: 1px #D8D8D8 dashed;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.image-list .item .pic {
    width: 290px;
    height: 190px;
    overflow: hidden;
    margin-right: 25px;
}

.image-list .item .date {
    color: #666;
    font-size: 14px;
    margin-top: 5px;
}

.image-list .item .tit {
    line-height: 1.6;
    margin-top: 10px;
    font-size: 18px;
}

.image-list .item .des {
    font-size: 14px;
    line-height: 1.9;
    color: #8D8D8D;
    margin-top: 10px;
}

.details {
    margin-top: 50px;
}

.details h1 {
    font-size: 24px;
    line-height: 1.4;
}

.details .info {
    color: #5A5A5A;
    margin-top: 15px;
    background-color: #F5F5F5;
    line-height: 50px;
    margin-top: 20px;
}

.details .info span {
    margin-right: 15px;
}

.details .info span:last-child {
    margin-right: 0;
}

.details .body {
    line-height: 2;
    margin-top: 30px;
}

.details .body p {
    text-indent: 32px;
}

.details .body img {
    max-width: 100% !important;
}

.details .prev-next {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px #BBCAE2 solid;
    line-height: 1.8;
}

.details .prev-next span {
    color: #024184;
}

.about {
    margin-top: 30px;
    line-height: 2;
}

.about .pic {
    overflow: hidden;
    float: right;
    width: 45%;
    margin-left: 40px;
}

.about .pic img {
    width: 100%;
}

.about p {
    text-indent: 32px;
    margin-top: 40px;
}

.photo {
    margin-top: 30px;
}

.photo .item {
    margin-top: 20px;
    width: 32.5%;
    margin-right: 1.2%;
}

.photo .item:nth-of-type(3n) {
    margin-right: 0;
}

.photo .item .pic {
    overflow: hidden;
    padding-top: 67%;
}

.photo .item .pic img {
    position: absolute;
    left: 0;
    top: 0;
}

.photo .item .tit {
    font-size: 20px;
    line-height: 64px;
    height: 64px;
    overflow: hidden;
}

.teacher-list {
    padding-left: 10px;
}

.teacher-list .item {
    width: calc(48% - 30px);
    margin-top: 60px;
    background: #FFF;
    box-shadow: 0 0 20px rgba(196, 219, 223, .5);
    margin-left: 30px;
    height: 180px;
    padding-top: 25px;
    padding-right: 30px;
}

.teacher-list .item::after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    width: 4px;
    background-color: #A91A20;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    height: 0;
}

.teacher-list .item .pic-con {
    transform: translate(-30px, -45px);
    -webkit-transform: translate(-30px, -45px);
    -moz-transform: translate(-30px, -45px);
    -ms-transform: translate(-30px, -45px);
    -o-transform: translate(-30px, -45px);
    width: 140px;
    z-index: 10;
}

.teacher-list .item .pic-con .pic {
    width: 100%;
    overflow: hidden;
    padding-top: 136%;
    z-index: 9;
}

.teacher-list .item .pic-con .pic img {
    position: absolute;
    left: 0;
    top: 0;
}

.teacher-list .item .name span {
    font-size: 22px;
    margin-right: 10px;
    font-family: 'SourceHanSerifCN-Bold';
}

.teacher-list .item .des {
    line-height: 1.6;
    margin-top: 10px;
    color: #999;
}

.teacher-details {
    margin-top: 30px;
}

.teacher-details .info-con {
    border: 1px rgba(0, 0, 0, .08) solid;
    padding: 15px;
}

.teacher-details .info-con .pic {
    width: 270px;
    height: 350px;
    z-index: 11;
    margin-right: 60px;
}

.teacher-details .info-con .pic::after {
    content: '';
    position: absolute;
    left: -15px;
    top: -15px;
    bottom: -15px;
    background-color: #043B88;
    z-index: -1;
    width: 265px;
    -webkit-clip-path: polygon(0 0, 60% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 60% 0%, 100% 100%, 0% 100%);
}

.teacher-details .info-con .name {
    font-weight: bold;
    font-size: 28px;
    line-height: 2;
    margin-top: 20px;
    font-family: 'SourceHanSerifCN-Medium';
}

.teacher-details .info-con .name span {
    margin-right: 20px;
}

.teacher-details .info-con .name::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -.1rem;
    width: 60px;
    height: 3px;
    background-color: #043B88;
}

.teacher-details .info-con .mod {
    font-weight: bold;
    margin-top: 40px;
}

.teacher-details .info-con .des {
    line-height: 2.2;
    margin-top: 20px;
}

.teacher-details .content {
    line-height: 2.2;
    margin-top: 40px;
}

@media (min-width:1025px) {
    .text-list .item:hover .tit,
    .image-list .item:hover .tit {
        font-weight: bold;
    }
    .image-list .item:hover .pic img,
    .photo .item:hover .pic img,
    .teacher-list .item:hover .pic-con .pic img {
        transform: scale(1.05);
        -webkit-transform: scale(1.05);
        -moz-transform: scale(1.05);
        -ms-transform: scale(1.05);
        -o-transform: scale(1.05);
    }
}

@media (max-width:1199px) {
    .sidebar {
        display: none;
    }
    .pub-content {
        padding-top: .5rem;
    }
    .pub-title .title {
        font-size: 24px;
    }
    .text-list .item {
        padding: .3rem 0;
    }
    .text-list .item .date {
        font-size: 12px;
    }
    .text-list .item .date span,
    .details h1,
    .teacher-list .item .name span {
        font-size: 20px;
    }
    .text-list .item .tit {
        font-size: 16px;
    }
    .text-list .item .des {
        font-size: 14px;
    }
    .text-list .item .des {
        margin-top: .1rem;
    }
    .text-list .item .date {
        margin-right: .3rem;
    }
    .details {
        margin-top: .5rem;
    }
    .details .body {
        margin-top: .3rem;
    }
    .details .prev-next {
        margin-top: .3rem;
        padding-top: .3rem;
    }
    .about p {
        margin-top: .2rem;
    }
    .photo .item .tit {
        font-size: 15px;
        height: 40px;
        line-height: 40px
    }
    .photo {
        margin-top: .3rem;
    }
    .photo .item {
        margin-top: .2rem;
    }
    .teacher-details .info-con .pic {
        margin-right: .4rem;
    }
    .teacher-details .info-con .name {
        margin-top: 0;
        font-size: 24px;
    }
}

@media (max-width:767px) {
   
    .pub-title .crumbs {
        display: none;
    }
    .photo .item {
        width: 48%;
        margin-right: 2%;
    }
    .photo .item:nth-of-type(3n) {
        margin-right: 2%;
    }
    .photo .item:nth-child(even) {
        margin-right: 0;
    }
    .teacher-details .info-con {
        border: 0;
        display: block;
        padding: 0
    }
    .teacher-details .info-con .pic {
        margin-left: auto;
        margin-right: auto;
    }
    .teacher-details .info-con .pic {
        width: 2.7rem;
        height: 3.5rem;
    }
    .teacher-details .info-con .pic::after {
        width: 100%;
        left: -.15rem;
        top: -.1rem;
        bottom: -.15rem;
    }
    .teacher-details .info-con .name {
        text-align: center;
        font-size: 20px;
        margin-top: .5rem;
    }
    .teacher-details .info-con .name::after {
        left: 50%;
        width: .4rem;
        transform: translateX(-50%);
        -webkit-transform: translateX(-);
        -moz-transform: translateX(-);
        -ms-transform: translateX(-);
        -o-transform: translateX(-);
    }
    .teacher-details .info-con .mod {
        text-align: center;
        margin-top: .2rem;
    }
}

@media (max-width:540px) {
	 .banner img {
        width: auto;
        height: 280px;
    }
    .image-list .item {
        display: block;
    }
    .image-list .item .pic {
        width: 100%;
        margin-right: 0;
        padding-top: 65%;
    }
    .image-list .item .pic img {
        position: absolute;
        left: 0;
        top: 0;
    }
    .details h1 {
        font-size: 18px;
    }
    .about .pic {
        width: 100%;
        margin-left: 0;
        margin-bottom: 20px
    }
    .teacher-list {
        margin-top: .4rem;
    }
    .teacher-list .item {
        width: 100%;
        margin-right: 0;
        margin-top: .6rem;
    }
}